Subject: UHF convergence

From: Jussi Eloranta <[email-masked]>
Date: Wed, 28 Apr 1999 20:49:35 +0300 (EEST)

Dear netters,

What is the best way to obtain proper UHF convergence of, for example, 
hydrogen molecule with gaussian 98? If I calculate the ground state
PES for it with UHF then I keep getting convergence exclusively to 
the singlet wavefunction. The S**2 is zero all the time and the 
dissociation limit corresponds to the (incorrect) case of RHF.

However, some testing with stable=opt keyword resulted in correct
result: The dissociation limit is correct and <S**2> value changes
from 0 (near equil. distance) to 1 at large distances. The drawback
of this is approach that for large basis sets and heavier atoms this procedure
appears to be extremely slow.

Any ideas how to get the correct UHF convergence faster with g98?

Best regards,

Jussi Eloranta
University of Jyvaskyla
Finland